CRAN Package Check Results for Package beadplexr

Last updated on 2019-07-16 00:47:59 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.0 9.37 337.53 346.90 OK
r-devel-linux-x86_64-debian-gcc 0.2.0 8.06 249.37 257.43 OK
r-devel-linux-x86_64-fedora-clang 0.2.0 403.36 OK
r-devel-linux-x86_64-fedora-gcc 0.2.0 391.24 OK
r-devel-windows-ix86+x86_64 0.2.0 26.00 444.00 470.00 OK
r-patched-linux-x86_64 0.2.0 9.13 324.13 333.26 OK
r-patched-solaris-x86 0.2.0 648.60 OK
r-release-linux-x86_64 0.2.0 8.85 322.64 331.49 OK
r-release-windows-ix86+x86_64 0.2.0 20.00 335.00 355.00 OK
r-release-osx-x86_64 0.2.0 ERROR
r-oldrel-windows-ix86+x86_64 0.2.0 17.00 426.00 443.00 OK
r-oldrel-osx-x86_64 0.2.0 OK

Check Details

Version: 0.2.0
Check: package dependencies
Result: ERROR
    Package required but not available: ‘flowCore’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64